My DAPP is not compatible with MIST although it should?

g0vernmentalg0vernmental Member Posts: 4
I am talking about the Mist release from November. I have written this DAPP in a way that it should be compatible with Mist. (First checking whether or not web3 is avaiable) However - it is not working: http://governmental.github.io/GovernMental/ any ideas?

With:
geth --rpc --rpccorsdomain "http://governmental.github.io"
it works totally fine.
Sign In or Register to comment.